#include "DetectionZoneUtilities.h"
#include "EDetectionZone.h"
#include "UObject/NoExportTypes.h"

class ADBDPlayer;
class UPhysicalMaterial;

bool UDetectionZoneUtilities::DetectObstruction(const ADBDPlayer* player, EDetectionZone detectionZoneID, UPhysicalMaterial*& physicalMaterialOut, FVector& positionOut, FVector& normalOut)
{
	return false;
}

UDetectionZoneUtilities::UDetectionZoneUtilities()
{

}
